.posts-data-table td {
    font-weight:500;
}
.posts-data-table tbody {
    border-bottom:2px solid #f7901e;
}
.posts-data-table thead tr {
    border-bottom:2px solid #f7901e;
}
.posts-data-table .col-title a {
    color:#5d727e;
    font-weight:700;
}
.posts-data-table .col-title a:hover {
    text-decoration:underline;
}